Page MenuHomeFreeBSD

Add a patch from upstream and bump PORTREVISION for package change
ClosedPublic

Authored by olivier on Mar 6 2016, 9:04 AM.
Tags
None
Referenced Files
Unknown Object (File)
Mon, May 27, 7:47 PM
Unknown Object (File)
Mon, May 27, 2:20 AM
Unknown Object (File)
Tue, May 21, 6:10 PM
Unknown Object (File)
Fri, May 17, 11:15 PM
Unknown Object (File)
Fri, May 17, 11:15 PM
Unknown Object (File)
Fri, May 17, 11:15 PM
Unknown Object (File)
Fri, May 17, 11:15 PM
Unknown Object (File)
Fri, May 17, 11:15 PM
Subscribers

Details

Summary

No important changes: Does a poudriere testport still usefull for 'small' changes ?

Diff Detail

Repository
rP FreeBSD ports repository
Lint
No Lint Coverage
Unit
No Test Coverage
Build Status
Buildable 2800
Build 2821: arc lint + arc unit

Event Timeline

olivier retitled this revision from to Add a patch from upstream and bump PORTREVISION for package change.
olivier updated this object.
olivier edited the test plan for this revision. (Show Details)
olivier added reviewers: jadawin, tabthorpe.
jadawin requested changes to this revision.Mar 7 2016, 10:02 AM
jadawin edited edge metadata.

Hello,
It's a shared library, so you need to bump portrevision for ports using this port.

This revision now requires changes to proceed.Mar 7 2016, 10:02 AM
olivier edited edge metadata.

Bump portrevision of 2 newly updated ports that depends of this shared libs. All other deforaos ports are in the process of being upgraded very soon.

jadawin requested changes to this revision.Mar 7 2016, 3:50 PM
jadawin edited edge metadata.

You need to bump portrevision for all ports using libdesktop.

This revision now requires changes to proceed.Mar 7 2016, 3:50 PM
olivier edited edge metadata.

Here the full list of ports that depend of the fixed deforaos-libdesktop

jadawin edited edge metadata.
This revision is now accepted and ready to land.Mar 8 2016, 9:31 AM
This revision was automatically updated to reflect the committed changes.